# rbtz.h File Reference

C++ API: Rule based customizable time zone. More...

`#include "unicode/utypes.h"`
`#include "unicode/basictz.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures
class | RuleBasedTimeZone
| a BasicTimeZone subclass implemented in terms of InitialTimeZoneRule and TimeZoneRule instances More...

## Detailed Description

C++ API: Rule based customizable time zone.

Definition in file rbtz.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines